parser

Написать ответ на текущее сообщение

 

 
   команды управления поиском

Ответ

moko 17.10 14:06

configure:4948: cc -o conftest -O2 -pipe -fstack-protector -fno-strict-aliasing -fstack-protector conftest.c -L/usr/local -lpcre -I/usr/local/include >&5
Должно быть -L/usr/local/lib. Это исправлено больше года назад:

http://cvsview.parser.ru/cgi/viewcvs.cgi/parser3/configure.ac?r1=1.21&r2=1.22

Так что думаю стоит взять HEAD версию, или пропатчить релиз (понятно так же меняется и сам configure).